RubyGems Navigation menu

ammeter 1.1.5

Write specs for your Rails 3+ generators

Versionen:

  1. 1.1.5 - February 24, 2021 (19,5 KB)
  2. 1.1.4 - September 23, 2016 (19,5 KB)
  3. 1.1.3 - October 07, 2015 (18 KB)
  4. 1.1.2 - August 25, 2014 (18 KB)
  5. 1.1.1 - August 21, 2014 (18 KB)
Zeige alle Versionen (24 total)

Runtime Abhängigkeiten (3):

Development Abhängigkeiten (11):

  • aruba >= 0.3
  • coffee-rails >= 3.2.2
  • cucumber >= 0.10
  • haml-rails >= 0.4
  • jquery-rails >= 2.0.2
  • rails >= 3.1
  • rake >= 0.9.2.2
  • rspec >= 2.2
  • sass-rails >= 3.2.5
  • sqlite3 >= 1
  • uglifier >= 1.2.4
  • Besitzer:

    Pushed by:

    Autoren:

    • Alex Rothenberg

    SHA 256-Prüfsumme:

    505762f3e49225dc22afbf3fdf3d5d4747924315435e979a9dead1e18da49aad

    Downloads insgesamt 524.470

    Für diese Version 5.676

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: